ALLEGRO_VERTEX_CACHE_SIZE(3)

NAME

ALLEGRO_VERTEX_CACHE_SIZE - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_primitives.h>
    #define ALLEGRO_VERTEX_CACHE_SIZE 256

DESCRIPTION

Defines the size of the transformation vertex cache for the software renderer. If you pass less than this many vertices to the primitive rendering functions you will get a speed boost. This also defines the size of the cache vertex buffer, used for the high-level primitives. This corresponds to the maximum number of line segments that will be used to form them.